{
   "background": {
      "page": "main.html"
   },
   "browser_action": {
      "default_icon": "assets/images/icon-blue.png",
      "default_popup": "popup.html",
      "default_title": "__MSG_manifest_iconTitle__"
   },
   "default_locale": "en",
   "description": "__MSG_manifest_appDescription__",
   "homepage_url": "https://www.vpnsecure.me",
   "icons": {
      "128": "assets/images/icon-128.png",
      "16": "assets/images/icon.png"
   },
   "key": "MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCib/iuzG0tAZFm2kCzyj0R25nbSM9G5KkZEsZtYkkAvvJNIo/u6uFgCkOkrhmg0AiHR288DKPEtJm5D4kOzDJL6+1ghtFddP56R3eaD08I2oRHTJc5BDSg8mdoxFcejlM1rwHmV4SjcqgTGFCDTxRZZ2mweKOLIdazV8xnyWNxiQIDAQAB",
   "manifest_version": 2,
   "minimum_chrome_version": "18.0.0",
   "name": "__MSG_manifest_appName__",
   "options_page": "options.html",
   "permissions": [ "proxy", "tabs", "\u003Call_urls\u003E", "http://chrome.vpnsecure.me/" ],
   "update_url": "http://clients2.google.com/service/update2/crx",
   "version": "1.8.3"
}
